BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 02-04-2008, 07:47 AM   #1 (permalink)
New Member
 
Join Date: Nov 2007
Model: 8310
PIN: N/A
Carrier: O2
Posts: 5
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Installing BES on old P4 server

Please Login to Remove!

I have been given the challenge of installing a BES server for my small company. I have 17 blackberry 8310's to install and have all the software now to start but don't no where to begin. All the forums I read seem to be people installing 100+ Blackberry's and thus require powerful servers.
We have a server running SQL 2005 but it is 64bit flavor of Win2K3 and I believe won't work with BES. The separate mail server we have is also Win2K3 but you can't install BES on that either.
As i only need to have 17 blackberry's on the BES I'm looking to using an old P4 server. I need to install Win2K3 on it and was wondering about the flavor. Will the Web Edition of Win2K3 do?
This is probably the first of many questions, and many thanks for any help.
Offline  
Old 02-04-2008, 09:15 AM   #2 (permalink)
New Member
 
Join Date: Nov 2007
Model: 8310
PIN: N/A
Carrier: O2
Posts: 5
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Sorry Found the answer in another thread.

Note to self: Must do search before posting!

So now I know that the Win2K3 Web Edition can't be used without hacking, what is the minimum version of Win 2K3 I can install?

I believe I only need the minimum as Its only to be used for the BES for 17 Berries.
Offline  
Old 02-04-2008, 09:18 AM   #3 (permalink)
BlackBerry Extraordinaire
 
gibson_hg's Avatar
 
Join Date: Dec 2007
Model: NA
PIN: 80081ES
Carrier: NA
Posts: 1,006
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

There is no required SP or patches for BES to be on Windows 2003. SP1 never hurts to have but is not necessary.

Make sure to read the install guide for BES Express from RIMs BlackBerry Technical Solution Center. It's under Product Documentation, if you follow the pre-install steps you should have a fairly easy install and the user setup should also work fine.

If you have any questions about any part of the pre-install or port install let us know.
Offline  
Old 02-04-2008, 09:19 AM   #4 (permalink)
BlackBerry Genius
 
hdawg's Avatar
 
Join Date: Aug 2006
Model: hdawg
PIN: port3101.org
Carrier: hdawg
Posts: 6,632
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Win2k3 Standard Edition, gold release is the minimum
Offline  
Old 02-04-2008, 09:27 AM   #5 (permalink)
Talking BlackBerry Encyclopedia
 
DavidAdams's Avatar
 
Join Date: Sep 2007
Location: Belfast
Model: NotYe
PIN: N/A
Carrier: O2
Posts: 470
Post Thanks: 2
Thanked 0 Times in 0 Posts
Default

Is it OK to put it on 2k Server Standard SP4?
__________________
BES, 4.1.7, was SBE now full BES
Domino v7.0.2
Windows Server 2003, standalone
Offline  
Old 02-04-2008, 09:53 AM   #6 (permalink)
BlackBerry Extraordinaire
 
gibson_hg's Avatar
 
Join Date: Dec 2007
Model: NA
PIN: 80081ES
Carrier: NA
Posts: 1,006
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

If BES is going to be on a 2k Server it needs to be SP4. You can always check the install guide as well, the supported OS's are listed.
Offline  
Old 02-04-2008, 10:36 AM   #7 (permalink)
New Member
 
Join Date: Nov 2007
Model: 8310
PIN: N/A
Carrier: O2
Posts: 5
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Many thanks people for the prompt response. I will take a look at the Install guide for BES Express.

Win2K3 Standard Gold sounds like the version.
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.